Repository for the CMS 
#


Installing Process:

`npm install` (installing dependencies, mainly create-react-app)
#
`npm start` (starting local server)
#
Check config file for Firebase if the authentication data corresponds

Happy Coding!


